### Method

# EBookContacts BookIndices free

#### Declaration [src]

    void
    e_book_indices_free (
      EBookIndices* indices
    )

#### Description [src]

Frees the `indices` array with each member. The array should be terminated by an item with chr member set to `NULL`.

This method is not directly available to language bindings.

#### Parameters

`indices`

  Type: `EBookIndices`

  An array of `EBookIndices` to free.

  The argument can be `NULL`.